/*
 Theme Name:   Proage
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

/* menüü font teistel lehtedel v.a esileht */

/*.postid-412, .single-teenus a.mega-menu-link {
    color: #000000 !important;
}*/

a.mega-menu-link {
    color: #000000 !important;
}

/* menüü värv teenus lehel */

.single-teenus .proage-header.brxe-section {
	background-color:#f4f4ea;
}

/* cookieyes */

.cky-btn-customize {
    color: #8fa996 !important;
    background: #fff0;
    border: 2px solid #8fa996 !important;
}

.cky-btn-reject, .cky-btn-accept, .cky-btn-preferences {
    color: #ffff !important;
    background: #8fa996 !important;
    border: 2px solid #8fa996;
    border-color: #8fa996 !important;
}
